Bug 97291 - [PATCH] sysutils/libcdio: Add an OPTION to enable support for cd-paranoia
[PATCH] sysutils/libcdio: Add an OPTION to enable support for cd-paranoia
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Michael Landin Hostbaek
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-15 07:00 UTC by alex
Modified: 2006-05-24 09:42 UTC (History)
1 user (show)

See Also:


Attachments
libcdio-0.76_1.patch (1.73 KB, patch)
2006-05-15 07:00 UTC, alex
no flags Details | Diff
libcdio-0.77_paranoia.diff (4.81 KB, patch)
2006-05-23 06:13 UTC, alex
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description alex 2006-05-15 07:00:36 UTC
- Add a cd-paranoia OPTION

Port maintainer (mich@FreeBSD.org) is cc'd.

Generated with FreeBSD Port Tools 0.63
Comment 1 Edwin Groothuis freebsd_committer 2006-05-15 07:04:15 UTC
Responsible Changed
From-To: freebsd-ports-bugs->mich

Over to maintainer
Comment 2 alex 2006-05-23 06:13:32 UTC
I noticed the port was outdated as well, and found that it didn't actually work for me with 6.1, so i updated it to 0.77. This patch also includes the paranoia stuff.

Tinderbox'd on 4.11 and 6.0

Alex
Comment 3 Michael Landin Hostbaek freebsd_committer 2006-05-24 09:42:06 UTC
State Changed
From-To: open->closed

Committed, thanks !